[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: bad version of corosync

--On Monday, August 20, 2012 09:47:08 AM -0700 Bill MacAllister <whm@stanford.edu> wrote:


The package corosync has a serious bug and when my buildd tries to
install it the package install cannot complete.  This plugs up the
build stream until I manually go in and hand edit the postinst to
allow me to remove the sucker.  Is there someway to black ball this
version, 1.4.4-1?


Never mind.  Just didn't have my thinking cap on this morning.  The
following preferences fragment did the trick.

 Package: corosync
 Pin: version 1.4.4-1
 Pin-Priority: 0



Bill MacAllister
Infrastructure Delivery Group, Stanford University

Reply to: